/*  ------------------------------------------------------------- */
/*  ---------------------------BRKOR----------------------------- */
/*  ------------------------------------------------------------- */

body {
    background: url('../img/bg.jpg') no-repeat;
    background-color: #000000;
    color: #545454;
    font-family: 'PT Sans', sans-serif;
    font-size: 14px;
    text-shadow: none;
}

/* Text ------------------------------------------------------------- */

h1, h2 {
    font-weight: 800;
}

h1 small, h2 small, h3 small, h4 small, h5 small, h6 small {
    font-weight: normal;
    color: #000;
}

small {
    font-size: 12px;
    color: #ff7d00;
    font-style: normal;
}

.menu small {
    font-size: 13px;
    color: #ff7d00;
}

/* Basic ------------------------------------------------------------- */

[class*="span"] {
    margin-bottom: 5px;
}

input,
button,
select,
textarea {
    font-family: 'PT Sans';
}

a {
    color: #ff7d00;
    text-decoration: none;
}

a:hover {
    color: #ff7d00;
    text-decoration: none !important;
}

a:hover, a:focus {
    color: #fff;
    text-decoration: none;
}

hr {
  margin: 20px 0;
  border: 0;
  border-bottom: 1px dotted rgba(255, 255, 255, 0.25);
}

.hr2 {
    margin: 20px 0;
    border: 0;
    padding: 2px;
    background: url('../img/hr.png')
}

/* Lists ------------------------------------------------------------- */

ul, ol {
	padding: 0;
	margin: 0;
    border: 0;
	list-style-type: none;
}

ul li, ol li {
	line-height: inherit;
}

ul li {
    display: block;
    padding: 0;
}

/* Slider ------------------------------------------------------------- */

#slider {
    text-align: center;
    padding: 40px 0 0 0;
    margin-bottom: 20px;
}

#slider .caption {
    background-color: transparent;
	color: #fff;
    padding-top: 0;
}

#slider .carousel-navigation .btn {
    background-color: transparent;
}

#slider .carousel-navigation .btn:hover {
    background-color: rgba(0, 0, 0, 0.5);
}

#slider h1 {
    color: #4ccbf8;
}


/* Header ------------------------------------------------------------- */

header {
    padding: 40px 0 0 0;
    z-index: 999;
}

/* Menu ------------------------------------------------------------- */

.menu .navbar {
    margin-bottom: 0;
    padding-top: 5px;
    padding-bottom: 20px;
}

.menu small {
    font-style: normal;
    font-weight: normal;
}

.menu .navbar-inner {
    background-color: transparent;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    border: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

.menu .brand {
    float: left;
    color: #7a7a7a;
    font-size: 14px !important;
    text-shadow: none !important;
    text-align: right;
    margin-top: -10px;
}

.menu .brand img {
    padding-right: 15px;
}

.menu .brand small {
    font-size: 18px !important;
}

.menu .brand .subtitle {
    color: #fff;
}

.menu .nav {
    float: right;
    z-index: 999;
}

.menu .dropdown-menu {
    margin: 0;
}

.menu .dropdown .open a {
    background: #fff;
}

.menu .navbar .nav li ul li {
    background: transparent;
}

.menu .navbar .nav li.dropdown > .dropdown-toggle .caret {
    margin-left: 7px;
}

.menu .navbar .nav > li > a {
    background-color: transparent;
    padding: 0 5px 10px 5px;
    font-size: 14px !important;
    color: #fff;
    text-shadow: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    -webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
    border: 0;
    border-bottom: 3px solid #555;
}

.menu .navbar .nav > li > a:hover {
    color: #fff;
    border-bottom: 3px solid #555;
}

.menu .navbar .nav > .active > a, .menu .navbar .nav > .active > a:hover, .menu .navbar .nav > .active > a:focus {
    color: #fff;
    font-weight: bold;
    background-color: transparent;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

.menu .navbar .nav .active {
    color: #fff;
    font-weight: bold;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    border-bottom: 3px solid #ff7d00;
}

.menu .navbar .btn-navbar {
    background-image: none;
    background-color: transparent;
    float: right;
    color: #fff;
    padding: 0;
    cursor: pointer;
    border: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    text-shadow: none;
}

.navbar-inner {
    background-color: transparent;
	background: #fff;
    padding: 0;
    border: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

.menu .dropdown-menu {
	min-width: 0;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

.menu .dropdown-menu {
    background: transparent;
    color: #fff;
    padding: 0;
    border: 0;
    -webkit-border-radius: 0 5px 5px 5px;
    -moz-border-radius: 0 5px 5px 5px;
    border-radius: 0 5px 5px 5px;    
}

.menu .dropdown-menu li > a {
    color: #fff;
    padding: 5px;
	border-bottom: 3px solid transparent;
}

.menu .dropdown-menu li > a:hover,
.menu .dropdown-menu li > a:focus,
.menu .dropdown-submenu:hover > a {
    background: transparent;
    color: #fff;
    text-decoration: none;
	border-bottom: 3px solid #4ccbf8;

}

.menu .nav .dropdown:hover .caret {
    border-top-color: transparent;
    border-bottom-color: transparent;
}

.menu ul.nav li.dropdown:hover > ul.dropdown-menu{
    display: block;  
}

.menu .navbar .nav li.dropdown.open > .dropdown-toggle  {
    -webkit-border-radius: 5px 5px 0 0;
    -moz-border-radius: 5px 5px 0 0;
    border-radius: 5px 5px 0 0;
}

.menu .navbar .nav .dropdown .dropdown-toggle:hover {
    -webkit-border-radius: 5px 5px 0 0;
    -moz-border-radius: 5px 5px 0 0;
    border-radius: 5px 5px 0 0;
}

.menu .navbar .nav>li>.dropdown-menu:after {
	content: none;
}

.menu .navbar .nav>li>.dropdown-menu:before {
	content: none;
}

.menu .navbar .nav li.dropdown.open>.dropdown-toggle, 
.menu .navbar .nav li.dropdown.active>.dropdown-toggle, 
.menu .navbar .nav li.dropdown.open.active>.dropdown-toggle {
	background-color: transparent;
	color: #fff;
}

/* Box and caption ------------------------------------------------------------- */

.caption {
    padding: 10px 15px 20px 15px;
    text-align: left;
    bottom: 0;
    -webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

.color1 {
    background-color: #ffa200 !important;
}

.color1 .caption {
    background-color: rgba(255, 162, 0, 0.75) !important;
}

.color2 {
    background-color: #6d148a !important;
}

.color2 .caption {
    background-color: rgba(109, 20, 138, 0.75) !important;
}

.color3 {
    background-color: #1c4ea7 !important;
}

.color3 .caption {
    background-color: rgba(28, 78, 167, 0.75) !important;
}

.color4 {
    background-color: #353535 !important;
}

.color4 .caption {
    background-color: rgba(53, 53, 53, 0.75) !important;
}

.color5 {
    background-color: #087484 !important;
}

.color5 .caption {
    background-color: rgba(20, 123, 138, 0.75) !important;
}

.color6 {
    background-color: #9d1a2f !important;
}

.color6 .caption {
    background-color: rgba(157, 26, 47, 0.75) !important;
}

.box {
    width: 100%;
    background: url('../img/reflection.png') no-repeat top right;
    background-color: #000000;
    overflow: hidden;
    -webkit-box-shadow: inset 0 0 10px 0 rgba(0, 0, 0, 0.05);
    -moz-box-shadow: inset 0 0 10px 0 rgba(0, 0, 0, 0.05);
    box-shadow: inset 0 0 10px 0 rgba(0, 0, 0, 0.05);
    -webkit-border-radius: 0 0 4px 4px;
    -moz-border-radius: 0 0 4px 4px;
    border-radius: 0 0 4px 4px;
    margin-bottom: 10px;
}

.box img {
    width: 100%;
    -webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

.box-with-caption-on-image {
    position: relative;
}

.box-with-caption-on-image .caption {
    position: absolute;
}

/* Caption backgrounds ------------------------------------------------------------- */

.photo-bg {
    background: url('../img/photo.png') no-repeat top right;
}

.video-bg {
    background: url('../img/video.png') no-repeat top right;
}

.music-bg {
    background: url('../img/music.png') no-repeat top right;
}

.globe-bg {
    background: url('../img/globe.png') no-repeat top right;
}

.feed-bg {
    background: url('../img/feed.png') no-repeat top right;
}

.code-bg {
    background: url('../img/code.png') no-repeat top right;
}

.download-bg {
    background: url('../img/download.png') no-repeat top right;
}

/* Post horizontal ------------------------------------------------------------- */

.horizontal img {
    margin-right: 15px;
    float: left;
    width: auto;
}

.horizontal .caption {
    float: none;
}

.horizontal .carousel-inner {
    width: auto;
    float: left;
}

.horizontal .carousel-indicators {
    left: 7px;
}

/* Post thumbnail ------------------------------------------------------------- */

.thumbnail-header {
	color: #838383;
	background-color: #000000;
    padding: 5px 15px;
    font-weight: bold;
    text-align: left;
}

#music-header {
    background-color: rgb(60, 12, 54);
}

#video-header {
    background-color: rgb(15, 48, 78);
}

#photo-header {
    background-color: rgb(83, 13, 33);
}


/* Aside ------------------------------------------------------------- */

#aside .caption {
    padding: 10px 15px 0 15px;
}

#shows .wide-list li:last-child {
    background: rgb(7, 7, 7);
}

#aside .thumbnail-header {
	background-color: transparent;
    font-size: 18px;
}

#aside .thumbnail-header i {
    margin-top: 5px;
}

#aside small {
	color: #838383;
}

.wide-list {
    width: 100%;
}

.wide-list li {
    padding: 10px 15px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.wide-list li:first-child {
    border-top: 1px solid rgba(255, 255, 255, 0.1);
}

.wide-list li:hover {
    background-color: rgba(0, 0, 0, 0.5);
}

/* Featured thumbnail ------------------------------------------------------------- */

#featured .wide-list li:last-child {
    background: #000000;
}

#featured .wide-list li:last-child:hover {
    background: #202020;
}

#featured .wide-list li:hover {
    background: #202020;
}


/* Shows thumbnail ------------------------------------------------------------- */

#shows .wide-list li:last-child {
    background: #000000;
}

#shows .wide-list li:last-child:hover {
    background: #202020;
}

#shows .wide-list li:hover {
    background: #202020;
}

/* Shows ------------------------------------------------------------- */

#shows-page .thumbnail-header {
    background: rgb(255, 95, 19);
}

/* Carousel ------------------------------------------------------------- */

.carousel-indicators li {
    background-color: rgba(255, 255, 255, 0.25);
    width: 20px;
    height: 20px;
    border-radius: 10px;
    cursor: pointer;
}

.carousel-indicators .active {
    background-color: #fff;
}

.btn.next,
.btn.prev {
    background: rgba(0, 0, 0, 0.1);
    padding: 5px 10px;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

.carousel {
    width: 100%;
    margin-bottom: 0px;
    line-height: inherit;
}

.carousel-caption {
    background-color: transparent;
    color: #000;
    top: 10%;
    left: 50%;
}

.caption-embed .caption {
    position: absolute;
    bottom: 15px;    
}

.carousel-nav {
    position: absolute;
    bottom: 0;
    right: 0;
}

.carousel-navigation {
    float: right;
}

.carousel-navigation .btn {
    background-color: rgba(255, 255, 255, 0.1);
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.carousel-inner > .item {
    width: 100%;
}


/* Image Zoom ------------------------------------------------------------- */

.zoom  {
    width: 32px;
    height: 32px;
    background:  url('../img/zoom.png') no-repeat center center;
    position: absolute;
    z-index: 999;
    opacity: 0;
    top: 50%;
    left: 10%;
    margin-left: -16px;
    margin-top: -16px;
    cursor: pointer;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.view:hover .zoom {
    opacity: 1;
    left: 50%;

}

.view:hover img {
    opacity: 0.25;
}

.view {
    position: relative;
}

/* Footer ------------------------------------------------------------- */

footer {
    padding: 20px 0;
    color: #555;
    font-size: 14px;
    margin-top: 20px;
}

#up {
    position: fixed;
    display: none;
    background: #000;
    padding: 15px;
    display: none;
    bottom: 30px;
    right: 30px;
} 

.twitter {
    width: 32px;
    height: 32px;
    display: inline-block;
    background: url('../img/twitter.png') 0 0;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease    
}

.twitter:hover {
    background-position: 0 -32px;
}

.facebook {
    width: 32px;
    height: 32px;
    display: inline-block;
    background: url('../img/facebook.png') 0 0;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease    
}

.facebook:hover {
    background-position: 0 -32px;
}

.youtube {
    width: 32px;
    height: 32px;
    display: inline-block;
    background: url('../img/youtube.png') 0 0;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease    
}

.youtube:hover {
    background-position: 0 -32px;
}

.vimeo {
    width: 32px;
    height: 32px;
    display: inline-block;
    background: url('../img/vimeo.png') 0 0;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease    
}

.vimeo:hover {
    background-position: 0 -32px;
}

.behance {
    width: 32px;
    height: 32px;
    display: inline-block;
    background: url('../img/behance.png') 0 0;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease    
}

.behance:hover {
    background-position: 0 -32px;
}

.gplus {
    width: 32px;
    height: 32px;
    display: inline-block;
    background: url('../img/gplus.png') 0 0;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease    
}

.gplus:hover {
    background-position: 0 -32px;
}

.tumblr {
    width: 32px;
    height: 32px;
    display: inline-block;
    background: url('../img/tumblr.png') 0 0;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease    
}

.tumblr:hover {
    background-position: 0 -32px;
}

.pinterest {
    width: 32px;
    height: 32px;
    display: inline-block;
    background: url('../img/pinterest.png') 0 0;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease    
}

.pinterest:hover {
    background-position: 0 -32px;
}

.skype {
    width: 32px;
    height: 32px;
    display: inline-block;
    background: url('../img/skype.png') 0 0;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease    
}

.skype:hover {
    background-position: 0 -32px;
}

.share {
    width: 32px;
    height: 32px;
    display: inline-block;
    background: url('../img/share.png') 0 0;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease    
}

.share:hover {
    background-position: 0 -32px;
}

.footer-brand {
    vertical-align: 9px;
}

.twitterfeed {
    background: url('../img/tf.png') no-repeat top right;
}

.twitterfeed img {
    opacity: 1;
}

/* Nav Tabs ------------------------------------------------------------- */

.container-tabs ul {
    background: transparent;
    padding: 1px 0;
    width: 100%;
    border-radius: 0;
    -moz-transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
    border: 0;
}

.container-tabs ul {
    border: 0;
}

.container-tabs li a {
	background: #030303;
    float: left;
    padding: 4px 15px;
    border: 0;
    -moz-transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

.container-tabs li a:hover {
    background: #0044cc;
    float: left;
}

.container-tabs .nav-tabs > .active > a, .container-tabs .nav-tabs > .active > a:hover {
    background-color: #0044cc;
    color: #fff;
    border: 0;
}

.container-tabs .nav {
    margin: 0;
}

/* Tooltip ------------------------------------------------------------- */

.tooltip {
    font-size: 13px;
}

.tooltip-inner{
    background-color: #101010;
    color: #fff;
    -webkit-border-radius:7px;
    -moz-border-radius:7px;
    border-radius:7px;
}

.tooltip.top .tooltip-arrow{border-top-color:#101010;}
.tooltip.right .tooltip-arrow{border-right-color:#101010;}
.tooltip.left .tooltip-arrow{border-left-color:#101010;}
.tooltip.bottom .tooltip-arrow{border-bottom-color:#101010;}

/* Align ------------------------------------------------------------- */

.center {
    text-align: center;
}

.left {
    text-align: left;
}

.right {
    text-align: right;
}

/* Float ------------------------------------------------------------- */

.float-center {
    margin: 0 auto;
}

.float-left {
    float: left;
}

.float-right {
    float: right;
}


/* Breadcrumbs ------------------------------------------------------------- */

.breadcrumb {
    width: 100%;
    background-color: transparent;
    padding: 0;
    padding-bottom: 20px;
    margin-bottom: 20px;
    font-size: 14px;
    font-weight: normal;
    border-bottom: 1px dotted rgba(255, 255, 255, 0.25);
    border-radius: 0;
}

.breadcrumb li {
    text-shadow: none;
}

.breadcrumb > .active {
    color: #fff;
    font-weight: normal;
}

.breadcrumb > li > .divider {
    color: #fff;
}

.breadcrumb a {
    color: #fff;
    padding: 0;
}


/* Video Container ------------------------------------------------------------- */

.video-container {
    position: relative;
    padding-bottom: 68%;
    padding-top: 0px; height: 0; overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* Bootstrap ------------------------------------------------------------- */

blockquote {
    border-left: 2px solid #eee;
}

.btn-large [class^="icon-"], 
.btn-large [class*=" icon-"], 
.btn-mini [class^="icon-"], 
.btn-mini [class*=" icon-"], 
.btn-small [class^="icon-"], 
.btn-small [class*=" icon-"] {
    margin-top: 1px;
}

.btn-group > .btn, 
.btn-group > .dropdown-menu, 
.btn-group > .popover {
    font-size: 12px;
}

.btn {
    background: rgba(210, 255, 0, 0.75);
    color: #fff;
    font-size: 12px;
    border: 1px solid transparent;
    line-height: 20px;
    text-shadow: none;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

.btn:hover {
    background: #000;
    color: #fff;
}

.btn.active, .btn:active {
    background: rgba(0, 0, 0, 0.25);
    color: #fff;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

.btn.active:hover {
    background: #000;
}

.btn-primary {
    background: #0044cc;
}

.btn-info {
    background: #2f96b4;
}

.btn-success {
    background: #51a351;
}

.btn-warning {
    background: #f89406;
}

.btn-danger {
    background: #bd362f;
}

.btn-inverse {
    background: #000;
    
}

input.search-query {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

select, textarea, 
input[type="text"], 
input[type="password"], 
input[type="datetime"], 
input[type="datetime-local"], 
input[type="date"], 
input[type="month"], 
input[type="time"], 
input[type="week"], 
input[type="number"], 
input[type="email"], 
input[type="url"], 
input[type="search"], 
input[type="tel"], 
input[type="color"], 
.uneditable-input {
    font-size: 12px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    box-shadow: none;
}
    
textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus {
    background: #101010;
    border: 1px solid #000;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

textarea { 
    resize: none; 
}

textarea, input[type="text"], 
input[type="password"], 
input[type="datetime"], 
input[type="datetime-local"], 
input[type="date"], 
input[type="month"], 
input[type="time"], 
input[type="week"], 
input[type="number"], 
input[type="email"], 
input[type="url"], 
input[type="search"], 
input[type="tel"], 
input[type="color"], 
.uneditable-input {
    max-width: 90%;
    background: #101010;
    border: 1px solid #fff;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    color: #fff;
}

label, input, button, select, textarea {
    font-size: 13px;
}

input, textarea, .uneditable-input {
    width: 100%;
}

.dropdown-menu {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.dropdown-menu li > a {
    color: #000;
    padding: 5px 15px;
}

.dropdown-menu li > a:hover,
.dropdown-menu li > a:focus,
.dropdown-submenu:hover > a {
    background: #000;
    color: #000;
    text-decoration: none;
}

.dropdown-submenu > .dropdown-menu {
    -webkit-border-radius: 0 5px 5px 5px;
    -moz-border-radius: 0 5px 5px 5px;
    border-radius: 0 5px 5px 5px;
}

.pagination ul {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: inset 0 0 7px 0 rgba(0, 0, 0, 0.25);
    -moz-box-shadow: inset 0 0 7px 0 rgba(0, 0, 0, 0.25);
    box-shadow: inset 0 0 7px 0 rgba(0, 0, 0, 0.25);
}

.pagination ul > li:first-child > a, .pagination ul > li:first-child > span {
    -webkit-border-bottom-left-radius: 5px;
    border-bottom-left-radius: 5px;
    -webkit-border-top-left-radius: 5px;
    border-top-left-radius: 5px;
    -moz-border-radius-bottomleft: 5px;
    -moz-border-radius-topleft: 5px;
}

.pagination ul > li:last-child > a, .pagination ul > li:last-child > span {
    -webkit-border-top-right-radius: 5px;
    border-top-right-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    border-bottom-right-radius: 5px;
    -moz-border-radius-topright: 5px;
    -moz-border-radius-bottomright: 5px;
}

.pagination ul > li > a, .pagination ul > li > span {
    background-color: #101010;
    padding: 5px 15px;
    border: 0;
}

.pagination ul > li > a:hover, .pagination ul > .active > a, .pagination ul > .active > span {
    background-color: #000;
    color: #000;
}

.hero-unit {
    background-color: transparent;
    padding: 0px 0;
    margin: 0;
}

.page-header {
	color: #fff;
    padding-bottom: 9px;
    margin: 20px 15px 0 15px;
    border: 0;
}

.page-header small {
	color: #fff;
}

.label, .badge {
    color: #000;
    padding: 5px 7px;
    text-shadow: none;
}

.alert {
    text-shadow: none;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.modal {
    background-color: transparent;
    text-align: center;
    border: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}


/* IE8 ------------------------------------------------------------- */

.ie8 .caption {
    background-color: transparent;
}

.ie8 .btn {
    background-color: #000;
}

/* Max Width 979px ------------------------------------------------------------- */

@media (max-width: 979px){
    
.menu ul {
    width: 100%;
}

.nav-collapse .nav > li > a, .nav-collapse .dropdown-menu a {
    padding: 0;
    font-weight: normal;
    color: #b4b4b4;
}

.modal img {
    width: 100%;
}

.horizontal img {
    width: 100%;
    float: none;
}

.horizontal .carousel-inner {
    width: 100%;
    float: none;
}

}

/* Max Width 767px ------------------------------------------------------------- */

@media (max-width: 767px) {

[class*="span"], .uneditable-input[class*="span"], .row-fluid [class*="span"] {
    float: left; 
}

body {
    padding: 0;
}

.container {
    margin-left: 50px;
    margin-right: 50px;
}

    
}